From: Eugeniy Meshcheryakov <eugen@debian.org>
Date: Tue, 15 Mar 2011 20:08:38 +0000
Subject: Import list_lo_set/2 from library lists instead of sets
--- a/simplifier/data__hyp.pro
+++ b/simplifier/data__hyp.pro
@@ -55,7 +55,7 @@
               [declare_operators/0,
                hide_operators/0]).
 
-:- use_module(library(sets),
+:- use_module(library(lists),
               [list_to_set/2]).
 
 :- declare_operators.
